/* ==== ½y[Wκpέθ ==== */

/***************************************
propage_basestyleπξΖ΅Δ
½y[WκpΜέθπΑ¦ι
***************************************/

/* ---- TOPy[W½Πξ ---- */
#event_area .what_is_shikkoku{
}
#event_area .what_is_shikkoku .logo_block{
	text-align: center;
}
#event_area .what_is_shikkoku .logo_block img{
	height: 10em;
	width: auto;
	display: inline-block;
}
#event_area .what_is_shikkoku .catch_block{
	margin-top: 20px;
	text-align: center;
	font-weight: 500;
	font-size: calc(1em + 0.375rem);
	line-height: 1.3;
}
#event_area .what_is_shikkoku .text_block{
	margin-top: 20px;
	font-size: 1em;
}
#event_area .what_is_shikkoku .text_block *:first-child{
	margin-top: 0;
}
#event_area .what_is_shikkoku .text_block *:last-child{
	margin-bottom: 0;
}
/* SPΞ */
@media (max-width: 768px) {
	#event_area .what_is_shikkoku .logo_block img{
		height: 7.5em;
	}
}
/* ---- TOPy[W½Πξ end ---- */

/* ==== ½y[Wκpέθ end ==== */